Bug 600584 - kdump incomplete if you set "mem=" parameter on x86_64
Summary: kdump incomplete if you set "mem=" parameter on x86_64
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools   
(Show other bugs)
Version: 6.0
Hardware: x86_64 Linux
medium
low
Target Milestone: beta
: ---
Assignee: Cong Wang
QA Contact: Han Pingtian
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 05:49 UTC by Qian Cai
Modified: 2013-09-30 02:15 UTC (History)
8 users (show)

Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 239791
Environment:
Last Closed: 2010-11-11 14:45:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Han Pingtian 2010-06-24 10:15:58 UTC
Verified with -84.el6.

Comment 7 releng-rhel@redhat.com 2010-11-11 14:45:20 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.